class ConvertAdditionalInfoHashToColumnsForVideoReleaseConfirmations < ActiveRecord::Migration[5.2]
  def change
    add_column :video_release_confirmations, :timecode_in, :string
    add_column :video_release_confirmations, :timecode_out, :string
    add_column :video_release_confirmations, :duration, :string
    add_column :video_release_confirmations, :source_file_name, :string
    add_column :video_release_confirmations, :clip_name, :string
    add_column :video_release_confirmations, :description, :string
  end
end
